Chamilo LMS - Support #8350

Ajax no acepta a invitacion de usuarios en widget de invitacion en red social
19/07/2016 01:56 - Alex Aragon

Status: Bug resolved Start date: 19/07/2016

Priority: High Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.11.0 Spent time: 1.05 hour

Complexity: Normal SCRUM pts - ?
complexity:

Description

Al momento de dar clic normal desaparece el usuarios que se ha agregado pero al momento de presionar el F5 vuelve aparecer
parace que el ajax no funciona.

Invitaciones pendientes

ﬂ Daniel, Anna +
%- Calabaza, Aldo +
-

Associated revisions

Revision 35705506 - 19/07/2016 16:15 - Angel Fernando Quiroz Campos

Fix accept friend invitation in shared profile - refs #8350

Revision 9faOb581 - 19/07/2016 16:16 - Angel Fernando Quiroz Campos

Minor - Improve code style - refs #8350

History

#1 - 19/07/2016 16:18 - Angel Quiroz
- Status changed from Assigned to Needs testing

- Assignee deleted (Angel Quiroz)

Correido

Tiene refencia a https:/github.com/chamilo/chamilo-Ims/commit/2e18ad61e981c42da1b35c2aece7d3f9f1d0a238

#2 - 21/07/2016 21:14 - José Loguercio
- Status changed from Needs testing to Bug resolved
- Target version set to 1.11.0

- % Done changed from 0 to 100

Angel Quiroz wrote:
Correido

Tiene refencia a https:/github.com/chamilo/chamilo-Ims/commit/2e18ad61e981c42da1b35c2aece7d3f9f1d0a238

Tested and confirmed.
